@media only screen and (min-width: 1050px) {

  #gununvideosu {
    height: 339px;
  }

}

@media only screen and (min-width: 768px) and (max-width: 1049px) {
  #icerikcercevesi .column .blockici {
    padding: 3px !important;
  }

  #okuma-alani {
    padding: 10px 8px;
  !important;
  }

  #govde_cerceve .container,
  #govde_cerceve .stackable.page.grid {
    padding: 0 !important;
  }

  .page-node .ten.wide.column {
    padding: 2px !important;
    margin: 0px !important;
    width: 70% !important;
  }

  .page-node .six.wide.column {
    padding: 2px !important;
    margin: 0px !important;
    width: 30% !important;
  }

  .page-anasayfa .ten.wide.column, .page-anasayfa .six.wide.column {
    padding: 3px 2px;
  }

  #ozeldosyabas {
    padding-left: 229px;
    background-position: unset;
  }

  #ozeldosyabas h1 {
    font-size: 20px;
  }
}

@media only screen and (max-width: 870px) {
  .hz-muhammed-life .views-row {
    width: calc(50% - 3px);
  }
}

@media only screen and (max-width: 767px) {

  #enust_sol {
    display: block !important;
  }

  #lisan_sec {
    margin-right: 10px;
    display: inline-block;
  }

  #uyelik_nav_mobil {
    display: inline-block !important;
  }

  #genislet, #ekran_ayarla {
    display: none;
  }

  .page-blog .view-blog tr td {
    display: block !important;
  }

  .page-blog .view-blog tr td.views-field-field-sorusunum {
    padding: 0px;
    margin: 6px;
    width: 25% !important;
  }

  .page-blog .view-blog tr td.views-field-field-sorusunum img {
    width: 100% !important;
  }

  #merakbas {
    height: auto !important;
    background-image: none !important;
    background-color: white;
    padding: 14px !important;
  }

  .panels-flexible-row-inside .panels-flexible-region {
    float: none !important;
  }

  .panels-flexible-region-3-sol, .panels-flexible-region-3-sag {
    width: 100% !important;
  }

  #bsistemi_enust img {
    width: 100% !important;
    max-height: none !important;
  }

  .jp-volume-controls {
    display: none;
  }

  #icerikcercevesi #bannersistemi_govdeorta .column {
    width: 100% !important;
    padding-bottom: 5px !important;
  }

  #cevap iframe, #sesalani img, #sesalani object {
    width: 100%;
  }

  #feyyazaltpanel_feyyaz {
    display: none;
  }

  #enust_sol {
    float: right;
  }

  #okumapaylasim .ui.label {
    display: none !important;
  }

  .ustbutonlar {
    left: 3px;
    right: auto;
  }

  #aracer {
    position: static;
  }

  #mobilara {
    display: inline-block !important;
  }

  .page-node #aciklama {
    padding: 23px 8px 5px;
    margin: 14px 0px 10px;
  }

  .page-node #cevap {
    padding: 23px 8px 5px;
    margin: 26px 0px 10px;
  }

  .page-node #sorugonderici {
    margin-left: 0px;
  }

  .page-node #solblok .blockici {
    padding: 0 !important;
  }

  #anamenu {
    display: none !important;
  }

  #sonlartab .tabbaslik {
    height: 27px;
    width: auto;
    font-size: 10px;
    padding: 0px 6px;
    line-height: 29px;
  }

  #sonlartab #sonokunanlaric {
    max-height: none !important;
  }

  #icerikcercevesi .column {
    padding: 0 !important;
    margin: 0 !important;
  }

  #feyyazaltpanel_cerceve td {
    margin: 16px;
    float: left;
    padding: 5px;
    width: 145px;
  }

  #feyyazaltpanel_cerceve table {
    width: 100% !important;

  }

  .main.container > .ui.list {
    padding: 0;
    margin: 0;
  }

  #kategori .ribbon.label {
    padding-left: 40px !important;
  }

  .katblogu {
    padding: 0 0px !important;
  }

  #kategori .katblockic div.ui.grid div.wide.column {
    width: 100% !important;
  }

  .page-sh403 img.engel {
    width: 100%;
  }

  .sonbloklari .column {
    width: 100% !important;
  }

  #sestab #sestabic, #videotab #videotabic {
    height: auto;
  }

  #katmasaustumenu {
    display: none !important;
  }

  #katmobilmenu {
    display: inline-block !important;
  }

  #kategoril .ui.grid .column {
    width: 100% !important;
  }

  #icerikcercevesi > div.ui.grid > .column {
    width: 100% !important;
  }

  #admin-menu {
    top: auto !important;
    bottom: 0 !important;
  }

  html body.html.admin-menu {
    margin-top: 0 !important;
  }

  .mobilgoster {
    display: block !important;
  }

  .mobilgizle {
    display: none !important;
  }

  #birsoz {
    background: none;
    padding: 8px !important;
  }

  #altbloklar .six.wide.column > .blockici {
    border-top: none;
  }

  #altbloklar .ten.wide.column > .blockici {
    border-bottom: none;
  }

  #ustbloklar .six.wide.column {
    padding-top: 0px !important;
    padding-bottom: 8px !important;
  }

  img.gunun-videosu {
    margin: auto;
  }

  body #canlivid {
    height: auto !important;
  }

  .view-gunun-videosu {
    text-align: center;
  }

  .canlicerceve {
    height: auto !important;
  }

  #sliderkismi, .swiper-slide {
    padding: 0 !important;
    border: 0;
    background-color: transparent;
  }

  #headerkismi .column {
    width: 100% !important;
    text-align: center !important;
    padding: 0 3px;
  }

  #buyuksunum {
    border-top: 1px solid #9c9c9c;
  }

  #ust_logo img {
    margin: 8px 0 3px 0px;
    max-width: 280px;
  }

  #arama_blogu {
    width: 99%;
    position: absolute;
    top: 0;
    height: 39px;
    margin: 2px 0 !important;
    display: none;
  }

  #ust_logo, #arama_blogu {
    margin: 0;
  }

  #headerkismi #arama_blogu form {
    width: 100%;
    padding: 0;
    border: none;
    float: none;
    margin: auto;
  }

  #arama_blogu #search-form .input-text {
    width: 100%;
    height: auto;
  }

  #arama_blogu #search-form .submit_btn {
    display: none !important;
  }

  .page-node #govde_cerceve .wide.column {
    width: 100% !important;
  }

  .page-node #govde_cerceve #sagblock {
    text-align: center !important;
  }

  #enaltpanel .wide.column {
    width: 100% !important;
    text-align: center !important;

  }

  .ui.page.grid, .govde, .ui.message, .ui.breadcrumb {
    width: auto;
    margin: 0 0px;
    padding: 0 0px;
  }

  #videolar iframe {
    height: auto;
  }

  .kblockbaslik {
    font-size: 16px;
    text-align: center;
    max-width: 631px;
    height: 54px;
    background: url(/sites/all/themes/semanticui/images/blockSeritgenis.png) no-repeat;
    font-weight: bold;
    line-height: 56px;
  }

  #bannersistemi_govdealtk {
    padding: 10px 0 0 0 !important;
  }

  .view-galeri .views-row {
    width: 100% !important;
  }

  .video-categories .views-row {
    width: 32%;
  }

  /*#icerikcercevesi #sagblok {*/
  /*display: none !important;*/
  /*}*/
  #ozeldosyabas {
    height: auto !important;
    margin-bottom: 0;
    background-image: none !important;
    background-color: white;
    padding: 14px !important;
  }

  #ozeldosyabas h1 {
    font-size: 19px;
  }

}

/* Smartphones (portrait and landscape) */
@media (max-width: 480px) {

  #anamenu a.browse {
    padding: 6px 5px;
  }

  .social-sharing a {
    text-indent: -99999px;
  }

  a.button-twitter {
    background-position: 0px -30px;
  }

  a.button-twitter:hover {
    background-position: 0px 0px;
    transition-delay: 0s;
    transition-duration: 250ms;
    transition-property: all;
    transition-timing-function: ease-in-out;
  }

  a.button-googleplus {
    background-position: -30px -30px;
  }

  a.button-googleplus:hover {
    background-position: -30px 0px;
    transition-delay: 0s;
    transition-duration: 250ms;
    transition-property: all;
    transition-timing-function: ease-in-out;
  }

  a.button-facebook {
    background-position: -60px -30px;
  }

  a.button-facebook:hover {
    background-position: -60px 0px;
    transition-delay: 0s;
    transition-duration: 250ms;
    transition-property: all;
    transition-timing-function: ease-in-out;
  }

  a.button-linkedin {
    background-position: -90px -30px;
  }

  a.button-linkedin:hover {
    background-position: -90px 0px;
    transition-delay: 0s;
    transition-duration: 250ms;
    transition-property: all;
    transition-timing-function: ease-in-out;
  }

  a.button-pinterest {
    background-position: -120px -30px;
  }

  a.button-pinterest:hover {
    background-position: -120px 0px;
    transition-delay: 0s;
    transition-duration: 250ms;
    transition-property: all;
    transition-timing-function: ease-in-out;
  }

  a.button-xing {
    background-position: -150px -30px;
  }

  a.button-xing:hover {
    background-position: -150px 0px;
    transition-delay: 0s;
    transition-duration: 250ms;
    transition-property: all;
    transition-timing-function: ease-in-out;
  }

  .video-categories .views-row {
    width: 49%;
  }

  .kategori-videolar-grid .views-row {
    width: calc(50% - 3px);
  }
}